:root {
    --ss-color-90078: #b30c00;
    --ss-color-90079: #077fc4;
    --ss-color-115805: #002A4E;
    --ss-color-90078-dark: #9a0000;
    --ss-color-90079-dark: #0066ab;
    --ss-color-115805-dark: #001135;
}


:root {
  --ss-title-font-family: 'Viga', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Viga', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 0px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/jq8LsDGIv-YsLcW3ieSEsV1Pu9K8RzZjQ85TaWuELtM/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/113924/photos/23273476/photoholgic-cK-KXBXRaWQ-unsplash_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

